<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="UTF-8" />
<title>更新資料</title>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" />
	<link rel="stylesheet" href="/css/button.css" th:href="@{/css/button.css}" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body>

	<form th:action="scheduleUpdate" enctype="multipart/form-data" th:object="${schedule}" method="post">

		<div class="container">
			場次時間:<input type="date" name="time"
				th:field="*{time}" /><br />
			<div th:if="${#fields.hasErrors('time')}"
				th:errors="*{time}"></div>
			<input type="hidden" name="id" th:field="*{id}" />
			<input type="hidden" name="sId" th:field="*{sId}" />
			
			<button type="button" class="btn btn-info" data-toggle="collapse" data-target="#demo">更換座位</button>
  			<div id="demo" class="collapse">
   			座位行數：<input type="text" name="row"
				th:field="*{row}" /><br />
			<div th:if="${#fields.hasErrors('row')}"
				th:errors="*{row}"></div>
			座位列數：<input type="text" name="col"
				th:field="*{col}" /><br />
			<div th:if="${#fields.hasErrors('col')}"
				th:errors="*{col}"></div>
  			</div>
			<button type="submit" class="blue">確認</button>
		</div>
	</form>

</body>
</html>
				
			